/// <reference types="react" />
declare type Props = {
    stepIndex: number;
    numberOfSteps: number;
    allowSkippingSteps: boolean;
    handleSelect: (index: number) => void;
};
declare function WizardFormSteps({ stepIndex, numberOfSteps, allowSkippingSteps, handleSelect, }: Props): JSX.Element;
export default WizardFormSteps;
